body {
  background-color: black;
  margin: 0px;
  padding: 0px;
}

header {
  position: relative;
}

header img {
  position: absolute;
  height: 50px;
  left: 40px;
  top: 25px;
}

.jtron {
  background-color: lightpink;
  height: 100vh;
  background-image: url('Parimatch India Login - Cricket.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}


.heading span {
  color: white;
  font-family: Bebasneue,sans-serif;
  font-style: italic;
  position: relative;
  top: 215px;
  text-align: center;
}

h1 {
  font-size: 30px;
  text-align: center;
  color: white;
  font-family: Bebasneue,sans-serif;
  font-weight: bolder;
  font-style: italic;
  position: relative;
  padding: 0px;
  margin: 0px;
  top: 200px;
  text-transform: uppercase;
}

@media only screen and (min-width: 700px) {
  h1 {
    font-size: 70px;
  }
}

@media only screen and (min-width: 1000px) {
  h1 {
    text-align: left;
    padding-left: 40px;
  }
  .heading span {
    text-align: left;
    padding-left: 40px;
  }
  .of-one {
    align-items: left;
  }

  .one {
    left: 40px;
  }


}


.sub-text {
  display: block;
  text-align: center;
}

.btn-main {
  position: relative;
  z-index: 3;
}

.jtron .btn-main {
  top: 240px;
}

.btn-wrapper:hover {
  cursor: pointer;
}

.of-one {
  display: flex;
}

@media only screen and (max-width: 999px) {
  .of-one {
    justify-content: center;
  }
}


.btn-main:hover span {
    color: #f8ff14;
    cursor: pointer;
}
.btn-main:hover {
    background-color: #000;
}

.btn-main {
    padding: 11px 7px;
    width: 318px;
    margin-bottom: 10px;
}

.btn-main {
    border: 1px solid #f8ff14;
    padding: 21px 15px;
    background-color: #f8ff14;
    -webkit-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    transform: skewX(-15deg);
    display: inline-block;
    margin-bottom: 20px;
    text-align: center;
}

.btn-main span {
    display: inline-block;
    font-weight: bolder;
    font-style: italic;
    -webkit-transform: skewX(15deg);
    -ms-transform: skewX(15deg);
    transform: skewX(15deg);
    font-family: Bebasneue,sans-serif;
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}

.one {
  width: 80%;
}

.one span {
  font-size: 20px;
}

@media only screen and (min-width: 600px) {
  .one {
    width: 300px;
  }
}

.of-two {
  display: flex;
  width: 100%;
  justify-content: center;
}

.two {
  left: 0px;
}


.content {
  font-family: Bebasneue,sans-serif;
  color: white;
  padding: 0px 50px;
  font-size: 18px;
}

footer {
  background-color: #434343;
  padding-top: 20px;
  padding-bottom: 20px;
}

.social {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 5px;
}

.social a {
  padding-top: 5px;
}

@media only screen and (min-width: 600px) {
  .social {
    flex-direction: row;
    justify-content: space-around;
  }
}
